.post-page-share-buttons{
    padding-top: 5%;
}

.fa {
    padding: 20px;
    font-size: 150%;
    width: 60px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 10px;

}

.fa:hover {
    opacity: 0.7;
}
.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}
.fa-reddit {
    background: #ff5700;
    color: white;
}
.fa-pinterest {
    background: #cb2027;
    color: white;
}
.fa-linkedin {
    background: #007bb5;
    color: white;
}